RubyGems Navigation menu

jekyll-jsminify 0.1.0

A JavaScript and CoffeeScript minifier for Jekyll.

版本列表:

  1. 0.3.0 - March 11, 2016 (5.0 KB)
  2. 0.2.1 - May 04, 2015 (5.0 KB)
  3. 0.2.0 - September 08, 2014 (5.0 KB)
  4. 0.1.0 - September 04, 2014 (5.0 KB)
  5. 0.0.1 - September 04, 2014 (4.5 KB)

Runtime 依赖关系 (1):

  • uglifier ~> 2.5
  • Development 依赖关系 (4):

  • bundler ~> 1.5
  • jekyll ~> 2.0
  • rake >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • Garen J. Torikian

    SHA 256 checksum:

    3da24c47217776458ec2b2914fd3bf7940f184d8bf144110509da73d73295802

    下载总次数 8,701

    这个版本 1,334

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: